<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'lo', version '4.2'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - ຮຸນແຮງ';
$string['aacute_caps'] = 'A - ຮຸນແຮງ';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'ສໍານຽງຮຸນແຮງ';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - ຝັງສົບ';
$string['agrave_caps'] = 'A - ຝັງສົບ';
$string['alefsymbol'] = 'ສັນຍາລັກ alef';
$string['almostequalto'] = 'ເກືອບເທົ່າກັບ';
$string['alpha'] = 'ອັນຟາ';
$string['alpha_caps'] = 'ອັນຟາ';
$string['amacron'] = 'a - ມາຄຣອນ';
$string['amacron_caps'] = 'A - ມາຄຣອນ';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'ມຸມ';
$string['approximatelyequalto'] = 'ປະມານເທົ່າກັບ';
$string['aringabove'] = 'a - ວົງແຫວນຂ້າງເທິງ';
$string['aringabove_caps'] = 'A - ວົງແຫວນຂ້າງເທິງ';
$string['asteriskoperator'] = 'ຕົວປະຕິບັດການດາວ';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'ຄວາມແຕກຕ່າງດ້ານຫຼັງ';
$string['beta'] = 'ເບຕ້າ';
$string['beta_caps'] = 'ເບຕ້າ';
$string['blackclubsuit'] = 'ຊຸດສະໂມສອນສີດໍາ';
$string['blackdiamondsuit'] = 'ຊຸດເພັດສີດໍາ';
$string['blackheartsuit'] = 'ຊຸດຫົວໃຈສີດໍາ';
$string['blackspadesuit'] = 'ຊຸດສະເປດສີດຳ';
$string['brokenbar'] = 'ແຖບຫັກ';
$string['bullet'] = 'ເຄື່ອງໝາຍຫຍໍ້ໜ້າ';
$string['carriagereturn'] = 'ສົ່ງຄືນ';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'ປ້າຍເຊັນ';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'ບວກວົງ';
$string['circledtimes'] = 'ຮອບວຽນ';
$string['circumflexaccent'] = 'ສໍານຽງ circumflex';
$string['containsasmember'] = 'ປະກອບດ້ວຍສະມາຊິກ';
$string['copyrightsign'] = 'ປ້າຍລິຂະສິດ';
$string['currencysign'] = 'ປ້າຍສະກຸນເງິນ';
$string['dagger'] = 'ດາບ';
$string['degreesign'] = 'ປ້າຍອົງສາ';
$string['delta'] = 'ເດວຕ້າ';
$string['delta_caps'] = 'ເດວຕ້າ';
$string['diaeresis'] = 'diaeresis';
$string['diameter'] = 'ເສັ້ນຜ່າສູນກາງ';
$string['divisionsign'] = 'ປ້າຍຂະແໜງການ';
$string['dotoperator'] = 'ຕົວປະຕິບັດການຈຸດ';
$string['doubledagger'] = 'ດາບສອງຄົມ';
$string['doublelow9quotationmark'] = 'double low-9 ເຄື່ອງໝາຍວົງຢືມ';
$string['downwardsarrow'] = 'ລູກສອນລົງລຸ່ມ';
$string['downwardsdoublearrow'] = 'ລູກສອນລົງລຸ່ມສອງອັນ';
$string['eacute'] = 'e - ຮຸນແຮງ';
$string['eacute_caps'] = 'E - ຮຸນແຮງ';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - diaeresis';
$string['ediaeresis_caps'] = 'E - diaeresis';
$string['egrave'] = 'e - ຝັງສົບ';
$string['egrave_caps'] = 'E - ຝັງສົບ';
$string['elementof'] = 'ອົງປະກອບຂອງ';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'em ໝາຍຂີດ';
$string['emspace'] = 'em ຍະຫວ່າງ';
$string['endash'] = 'en ໝາຍຂີດ';
$string['enspace'] = 'em ຍະຫວ່າງ';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'ປ້າຍເອີໂຣ';
$string['feminineordinalindicator'] = 'ຕົວຊີ້ວັດການເປັນເພດຍິງ';
$string['finalsigma'] = 'sigma ສຸດທ້າຍ';
$string['forall'] = 'ສຳລັບທັງໝົດ';
$string['fractiononehalf'] = 'ສ່ວນໜຶ່ງເຄິ່ງໜຶ່ງ';
$string['fractiononequarter'] = 'ແຕ່ສ່ວນຫນຶ່ງຂອງໄຕມາດ';
$string['fractionslash'] = 'ເສດສ່ວນ';
$string['fractionthreequarters'] = 'ແຕ່ສາມສ່ວນ';
$string['functionflorin'] = 'ການທຳງານ / florin';
$string['gamma'] = 'ກາມາ';
$string['gamma_caps'] = 'ກາມາ';
$string['greaterthanorequalto'] = 'ຫຼາຍກວ່າ ຫຼື ເທົ່າກັບ';
$string['greaterthansign'] = 'ຫຼາຍກວ່າປ້າຍ';
$string['iacute'] = 'i - ຮຸນແຮງ';
$string['iacute_caps'] = 'I - ຮຸນແຮງ';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'ຄືກັນກັບ';
$string['idiaeresis'] = 'i - diaeresis';
$string['idiaeresis_caps'] = 'I - diaeresis';
$string['igrave'] = 'i - ຝັງສົບ';
$string['igrave_caps'] = 'I - ຝັງສົບ';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'ສ່ວນຈິນຕະນາການ';
$string['infinity'] = 'ບໍ່ມີຂອບເຂດ';
$string['insertcharacter'] = 'ໃສ່ຕົວອັກສອນ';
$string['integral'] = 'ປະສົມປະສານ';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'ສີ່ແຍກ';
$string['invertedexclamationmark'] = 'ເຄື່ອງໝາຍທ້ວງປີ້ນກັບ';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'ຄາປາ';
$string['kappa_caps'] = 'ຄາປາ';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'ເພດານດ້ານຊ້າຍ';
$string['leftdoublequotationmark'] = 'ເຄື່ອງໝາຍວົງຢືມຄູ່ຊ້າຍ';
$string['leftfloor'] = 'ພື້ນດ້ານຊ້າຍ';
$string['leftpointinganglebracket'] = 'ວົງເລັບມຸມຊ້າຍ';
$string['leftpointingguillemet'] = 'ວົງເລັບມຸມຄູ່ຊີ້ຊ້າຍ';
$string['leftrightarrow'] = 'ລູກສອນຊ້າຍຂວາ';
$string['leftrightdoublearrow'] = 'ລູກສອນຄູ່ຊ້າຍຂວາ';
$string['leftsinglequotationmark'] = 'ເຄື່ອງໝາຍວົງຢືມດຽວຊ້າຍ';
$string['lefttorightmark'] = 'ເຄື່ອງໝາຍຊ້າຍຫາຂວາ';
$string['leftwardsarrow'] = 'ລູກສອນຊ້າຍ';
$string['leftwardsdoublearrow'] = 'ລູກສອນຄູ່ຊ້າຍ';
$string['lessthanorequalto'] = 'ໜ້ອຍກວ່າ ຫຼື ເທົ່າກັບ';
$string['lessthansign'] = 'ເຄື່ອງໝາຍນ້ອຍກວ່າ';
$string['ligatureae'] = 'ມັດ ae';
$string['ligatureae_caps'] = 'ມັດ AE';
$string['ligatureoe'] = 'ມັດ  oe';
$string['ligatureoe_caps'] = 'ມັດ  OE';
$string['logicaland'] = 'ມີເຫດຜົນ ແລະ';
$string['logicalor'] = 'ມີເຫດຜົນ ຫຼື';
$string['lozenge'] = 'lozenge';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'ຕົວຊີ້ບອກເຄື່ອງໝາຍຍົກກຳລັງ';
$string['microsign'] = 'ເຄື່ອງໝາຍນ້ອຍ';
$string['middledot'] = 'ຈຸດກາງ';
$string['minussign'] = 'ເຄື່ອງໝາຍທາງລົບ';
$string['minutesfeet'] = 'ນາທີ / ຟຸດ';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'ເຄື່ອງໝາຍຄູນ';
$string['naryproduct'] = 'ສິນຄ້າ n-ary';
$string['narysumation'] = 'ສັງລວມ n-ary';
$string['nobreakspace'] = 'ພື້ນທີ່ບໍ່ແຕກ';
$string['notanelementof'] = 'ບໍ່ແມ່ນອົງປະກອບຂອງ';
$string['notasubsetof'] = 'ບໍ່ແມ່ນຊຸດຍ່ອຍຂອງ';
$string['notequalto'] = 'ບໍ່ເທົ່າກັບ';
$string['notsign'] = 'ບໍ່ມີເຄື່ອງໝາຍ';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - ຮຸນແຮງ';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - diaeresis';
$string['odiaeresis_caps'] = 'O - diaeresis';
$string['ograve'] = 'o - ຝັງສົບ';
$string['ograve_caps'] = 'O - ຝັງສົບ';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'ໂອເມກາ';
$string['omega_caps'] = 'ໂອເມກາ';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'ວາງຊ້ອນ';
$string['paragraphsign'] = 'ເຄື່ອງໝາຍວັກຍ່ອຍ';
$string['partialdifferential'] = 'ຄວາມແຕກຕ່າງບາງສ່ວນ';
$string['permillesign'] = 'ຕໍ່ສັນຍາລັກພັນ';
$string['perpendicular'] = 'ຕັ້ງສາກ';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'ລັນຍາລັກ pi';
$string['pluginname'] = 'ໃສ່ຕົວອັກສອນ';
$string['plusminussign'] = 'ເຄື່ອງໝາຍບວກ-ລົບ';
$string['poundsign'] = 'ເຄື່ອງໝາຍເງິນປອນ';
$string['privacy:metadata'] = 'ປລັກອິນ atto_charmap ບໍ່ໄດ້ເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວໃດໆ.';
$string['proportionalto'] = 'ອັດຕາສ່ວນກັບ';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'ເຄື່ອງໝາຍວົງຢືມ';
$string['realpartsymbol'] = 'ສັນຍາລັກສ່ວນທີ່ແທ້ຈິງ';
$string['registeredsign'] = 'ເຄື່ອງໝາຍລົງທະບຽນແລ້ວ';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'ເພດານດ້ານຂວາ';
$string['rightdoublequotationmark'] = 'ເຄື່ອງໝາຍວົງຢືມຂວາ';
$string['rightfloor'] = 'ພື້ນດ້ານຂວາ';
$string['rightpointinganglebracket'] = 'ວົງເລັບມຸມດ້ານຂວາ';
$string['rightpointingguillemet'] = 'ວົງເລັບມຸມຄູ່ຊີ້ຂວາ';
$string['rightsinglequotationmark'] = 'ເຄື່ອງໝາຍວົງຢືມອັນດຽວທີ່ຖືກຕ້ອງ';
$string['righttoleftmark'] = 'ເຄື່ອງຫມາຍຂວາຫາຊ້າຍ';
$string['rightwardsarrow'] = 'ລູກສອນຊີ້ໄປດ້ານຂວາ';
$string['rightwardsdoublearrow'] = 'ລູກສອນຄູ່ຊີ້ໄປດ້ານຂວາ';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'ວິນາທີ / ນິ້ວ';
$string['sectionsign'] = 'ເຄື່ອງໝາຍພາກສ່ວນ';
$string['sharpsesszed'] = 'sharp s / ess-zed';
$string['sigma'] = 'ຊິກມາ';
$string['sigma_caps'] = 'ຊິກມາ';
$string['similarto'] = 'ຄ້າຍຄືກັບ';
$string['singleleftpointinganglequotationmark'] = 'ເຄື່ອງໝາຍວົງຢືມມຸມຊ້າຍຈຸດດຽວ';
$string['singlelow9quotationmark'] = 'ເຄື່ອງໝາຍວົງຢືມຕໍ່າ-9 ດຽວ';
$string['singlerightpointinganglequotationmark'] = 'ເຄື່ອງໝາຍວົງຢືມມຸມຂວາຊີ້ດ່ຽວ';
$string['smalltilde'] = 'tilde ນ້ອຍ';
$string['softhyphen'] = 'ໝາຍຂີດ';
$string['squareroot'] = 'ຮາກຂັ້ນສອງ';
$string['subsetof'] = 'ຊຸດຍ່ອຍຂອງ';
$string['subsetoforequalto'] = 'ຊຸດຍ່ອຍຂອງ ຫຼື ເທົ່າກັບ';
$string['superscriptone'] = 'ຕົວຍົກໜຶ່ງ';
$string['superscriptthree'] = 'ຕົວຍົກສາມ';
$string['superscripttwo'] = 'ຕົວຍົກສອງ';
$string['supersetof'] = 'superset ຂອງ';
$string['supersetoforequalto'] = 'superset ຂອງ ຫຼື ເທົ່າກັບ';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'ມີຢູ່';
$string['therefore'] = 'ດັ່ງນັ້ນ';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'ສັນຍາລັກ theta';
$string['thinspace'] = 'ພື້ນທີ່ບາງໆ';
$string['thorn'] = 'ໜາມ';
$string['thorn_caps'] = 'ໜາມ';
$string['threedotleader'] = 'ສາມຈຸດນຳໜ້າ';
$string['trademarksign'] = 'ເຄື່ອງໝາຍການຄ້າ';
$string['turnedquestionmark'] = 'ຫັນເຄື່ອງໝາຍຖາມ';
$string['uacute'] = 'u - ຮຸນແຮງ';
$string['uacute_caps'] = 'U - ຮຸນແຮງ';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - diaeresis';
$string['udiaeresis_caps'] = 'U - diaeresis';
$string['ugrave'] = 'u - ຝັງສົບ';
$string['ugrave_caps'] = 'U - ຝັງສົບ';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'ສະຫະພັນ';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - ສັນຍາລັກຂໍເກາະ';
$string['upwardsarrow'] = 'ລູກສອນຂື້ນ';
$string['upwardsdoublearrow'] = 'ລູກສອນຄູ່ຂື້ນ';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - ຮຸນແຮງ';
$string['yacute_caps'] = 'Y - ຮຸນແຮງ';
$string['ydiaeresis'] = 'y - diaeresis';
$string['ydiaeresis_caps'] = 'Y - diaeresis';
$string['yensign'] = 'ເຄື່ອງໝາຍເງິນເຢັນ';
$string['zerowidthjoiner'] = 'ຕົວເຊື່ອມຕໍ່ຄວາມກວ້າງສູນ';
$string['zerowidthnonjoiner'] = 'ຕົວບໍ່ເຊື່ອມຕໍ່ຄວາມກວ້າງສູນ';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
